Subject: Invitation to Participate in Research Interview on Sustainable Sovereign Finance in Estonia
From: "Hannah S. Loeffler" <[email-masked]>
To: "Info - RAM" <[email-masked]>
Cc: "Fiona M. Bare" <[email-masked]>
Date: Tue, 3 Mar 2026 02:43:24 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Estonian State Treasury Department,
I hope this email finds you well. My name is Hannah Loeffler, and I am a
researcher at Princeton University. I am reaching out to invite you to
participate in a brief interview as part of a research project focused on
sovereign green and sustainable bond frameworks and issuance strategies.
This project, conducted in cooperation with the
<https://psfl.princeton.edu/> Princeton Sovereign Finance Lab and approved
by the Princeton Institutional Review Board (IRB), examines how
governments assess, design, and make decisions regarding sovereign green
and sustainable financing instruments. We are seeking perspectives from a
broad range of countries to better understand different policy approaches,
institutional considerations, and strategic priorities in this space.
Insights from Estonia's experience and institutional perspective would be
highly valuable to our research.
The interview will last approximately 30 minutes and will be conducted at
a time convenient for you via phone or video call. All information shared
during the interview will be treated with the utmost confidentiality, and
your participation will contribute to a broader understanding of how
governments are leveraging green bonds as financial instruments. Findings
from this research will be published through academic and policy channels
and shared directly with all interview participants.
Thank you for considering this invitation. Your expertise and input are
highly valued, and I look forward to the opportunity to discuss this
important topic with you.
Kind regards,
Hannah Loeffler

----
Hannah Loeffler
Postdoctoral Research Associate
Niehaus Center for Globalization and Governance
[email-masked] | hannahloeffler.net